fexget(1)

NAME
fexget - F*EX client

SYNOPSIS
fexget [OPTION]... <F*EX-URL>...
fexget [-v] -d <F*EX-URL>...
fexget [-v] -f <F*EX-URL> <email-address>
fexget [-v] -a
fexget -l [-i tag]

DESCRIPTION
F*EX (Frams' Fast File EXchange) is a service to send big (large, huge, giant, ...) files from a user A to a user B. This manual page documents briefly the fexget command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-v  runs fexget in verbose mode.

-m <limit>
    limit bandwidth to limit kB/s

-s  save to filename (-s- means: write to STDOUT/pipe)

-o  overwrite existing file

-k  keep the file on server after download

-X  do not extract archive files

-d  delete file on server

-f <F*EX-URL>
    forward a file to another recipient

-a  get all files (implies -X)

-l  list files on server

-i <id>
    tag alternate server/account

-P <proxy>:<port>
    use proxy for connection to the F*EX server

F*EX-URL may be a file number (see: fexget -l)

AUTHOR
fexget was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it> and Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
fexsend(1)